@charset "UTF-8";
/*
Theme Name:vogue_tcd051_child
Version:1.0
Template:vogue_tcd051
*/

/*---common-------*/
@media (max-width:787px){
.container{
  padding: 0 10px;
}
}
/* ----------------------------------------------------------------------
 Column layout - カラムレイアウト
---------------------------------------------------------------------- */
.mincho{
  font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.text-italic{
  font-style: italic;
}
.image-radius {
 border-radius: 10px;
}
.text-center{
 text-align: center;
}
.pb0{
  padding-bottom: 0;
}
.m-auto{
margin-left: auto;
margin-right: auto;
}
.mb0{
  margin-bottom: 0 !important;
}
.mb1em{
  margin-bottom: 1em !important;
}
.mb2em{
  margin-bottom: 2em !important;
}
.mb3em{
  margin-bottom: 3em !important;
}
.mb4em{
  margin-bottom: 4em !important;
}
.mb5em{
  margin-bottom: 5em !important;
}
.mr1em{
  margin-right: 1em;
}

.red{
  color:#b71d27;
}
.pink{
color: #fc6f7f;
}


.pc-only{
  display: block !important;
}
.sp-only{
  display: none !important;
}
@media (min-width:788px){
.pc-text-center{
  text-align: center;
}
}
@media (max-width:787px){
  .pc-only{
    display: none !important;
  }
  .sp-only{
    display: block !important;
  }
}

.post_row {
  margin-right:-25px;
  margin-left:-25px;
  line-height:2.4;
}


.post_row:before,
.post_row:after {
  display:table;
  content:" ";
}
.post_row:after { clear:both; }

.post_col,
.post_col-2,
.post_col-3,
.post_col-4 {
  box-sizing:border-box; position:relative;
  width:100%;
  min-height:1px;
  margin-bottom:2em;
  padding-right:25px;
  padding-left:25px;
  float:left;
}



@media screen and (min-width: 768px) {
  .post_col-2 { width:50%; }
  .post_col-3 { width:33.33333%; }
  .post_col-4 { width:23.5% !important; }
}
@media screen and (min-width: 1024px) {
    .post_col-2 { width:50%; }
    .post_col-3 { width:33.33333%; }
    .post_col-4 { width:23.5% !important; }
}


.post_content .style4a {
  margin: 0 !important;
  border-left: 3px solid #b3a085;
}


.text-medium{
  font-size: 20px !important;
}
.text-small{
font-size: 14px !important;
}
.text-large{
font-size: 24px !important;
}
.text-xlarge{
font-size: 32px !important;
}
.text-bold{
font-weight: 600 !important;
}
.color-white{
  color: #fff;
}
.color-navy{
  color: #343896;
}
.color-blue{
  color: #0f82c9;
}


body{
font-size: 16px;
color: #010101;
font-family: "Noto Sans", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
body.home {
background-color: #fff !important;
font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.bg-wt{
  background-color: #fff;
}
.text-red {
color: #f75e4e !important;
}
.text-orange{
  color: #e37547 !important;
}
.text-green{
  color: #070b6d !important;
}
.bg-navy{
  background-color: #000066;
}
/*-------------ヘッダー-----------------*/

.home #contents_builder {
    padding-bottom:0;
}
@media (min-width:1152px) {
  body.no_site_desc:not(.header_fix_mobile) #header {
  height: 188px;
  }
  #header_logo img {
  margin-top: 22px;
  }
  body.header_fix_mobile .header-contact{
  display: none;
}
}


/*------Gナビ-----------------------*/

.bg-light-b{
  background-color: #0f82c9;
  padding: 6px 10px;
color: #fff;
}

#js-header .l-header__inner{
max-width: 1600px;
justify-content: space-around;

}
@media(max-width: 1280px){
  #js-global-nav {
font-size: 14px;
  }
}
@media (min-width: 1161px) {
  #js-header nav{
  margin-top: auto;
  margin-right: 95px;
    }
}
@media (max-width: 1159px) {
#js-header .l-header__inner{
  width: 95%;
}

  #js-header nav {
      margin-top: auto;
      margin-right: 0;
  }
}
@media (min-width: 1025px) {
  #js-header.l-header{
    height: 100px;
  }

#js-header .l-header__logo {
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: auto;
  }
#js-header .info{
position: absolute;
right: 114px;
top: -4px;
font-size: 14px;
width: 800px;
text-align: right;
        height: 50px;
}
.l-header__logo a.h-tel{
  display: inline-block;
color: #010101;
font-size: 24px;
padding-left: 30px;
  position: relative;
}

#js-header .h-tel:before{
background-image: url("/wp-content/uploads/2025/08/icon-tel.png");
content: "";
position: absolute;
top: 0px;
bottom: 0;
left: 10px;
margin: auto;
display: block;
width: 17px;
height: 24px;
margin: auto;
background-repeat: no-repeat;
background-color: transparent;
background-size: 100%;
}



#js-header .mail{
  position: absolute;
  right: 0;
  top: 0;
width: 160px;
height: 100px;
}
#js-header .mail a{
      display: table-cell;
  width: 160px;
  height: 100px;
background-position: 100% 0;
background-size: 200% auto;

background-image: linear-gradient(to right, #5580bb 0%, #5580bb 50%, #343896 50%, #343896 100%);
  color: #fff;
  text-align: center;
  padding-top: 30px;
   overflow: hidden;
vertical-align: middle;
transition: 0.3s;
}

#js-header .mail a:hover{
  background-position: 0 0;
  color: #fff;
  border: none;
}

#js-header .mail span:before{
background-image: url("/wp-content/uploads/2025/08/icon-img003.png");
content: "";
position: absolute;
top: 16px;
bottom: auto;
left: 0;
right: 0;
margin: auto;
display: block;
width: 43px;
height: 43px;
margin: auto;
background-repeat: no-repeat;
background-color: transparent;
background-size: 70%;
}

}


@media (max-width: 1160px) {
#js-header .info{
right: 10px;
}

.h-maillink,
#js-header .mail{
  display: none;
}
#js-header nav {
margin-top: auto;
margin-right: 0px;
}
}

@media (max-width: 1024px) {
#js-header .info{
display: none;
}

  #js-header .l-header__inner{
  width: 100%;
  }
.l-header__logo img{
    height: 36px;
}
}

/*-----------メインビジュアル-----------------*/
@media only screen and (max-width: 767px) {
}

/****メインスライダー****/
#js-hero-header{
display: none;
}
#container #header_slider_wrap {
    width: 100%;
    height: auto;
    position: relative;
}
/****メインスライダー****/
.main_visual {
position: relative;
}

.main_visual .main_visual_slick,
.main_visual .slick-track {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100% !important;
}

.main_visual .slick-track {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

.main_visual .slick-list {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
}

.main_visual .main_visual_slick {
  position: relative;
  margin: 0 auto;
}

.main_visual .main_visual_slick .slick-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  overflow: hidden;
}

.main_visual .main_visual_slick .slick-slide picture,
.main_visual .main_visual_slick .slick-slide img {
  position: absolute;
  left: -300%;
  right: -300%;
  margin: auto;
  top: 0;
  height: 100%;
}

.main_visual .main_visual_copy {
  position: absolute;
  top: 0;
  left: 0;
  right: 0%;
  bottom: 0;
  list-style: none;
  padding: 0;
  width: 1020px;
  max-width: 100%;
  margin: 0 auto;
  z-index: 3;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.main_visual .main_visual_copy > li {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}

.main_visual .main_visual_copy > li img {
  position: absolute;
  top: auto;
  right: auto;
  left:  0;
  bottom: 20%;
  margin: auto;
  width: 100%;
  max-width: 590px;
  max-height: 296px;
  z-index: 52;
}

.main_visual .main_visual_copy > li.active {
  opacity: 1;
}

.main_visual .main_visual_slick {
  padding-top: 86.9% !important;
}

@media (max-width: 1060px) {
  .main_visual .main_visual_copy > li img {
    right: auto;
    left:  10%;
    bottom: 8%;
  }
}
@media (max-width: 767px) {

  .main_visual .main_visual_copy > li img {
    max-width: 300px;
    max-height: 151px;
  }
  .main_visual .main_visual_copy > li img {
    width: 90%;
  }

.main_visual .main_visual_copy > li img {
    top: auto;
    left: 0;
    right: 0;
    bottom: 14%;
  }
}

@media (min-width: 768px) {
  .main_visual .main_visual_slick {
    padding-top: 0 !important;
  }
}
@media (min-width: 768px) {
  .main_visual .main_visual_slick {
    padding-top: 50.5208333% !important;
  }
}
@media (max-width: 767px) {
.home .l-main {
padding-top: 0;
  }

  .main_visual .main_visual_slick {
    padding-top: 138.333333% !important;
  }

  .main_visual .main_visual_slick .slick-slide picture, .main_visual .main_visual_slick .slick-slide img {
      width: 100%;
      height: auto;
      bottom: 0;
  }
}


.row.full{
  width: 100%;
}

/*--------common-------*/

body figure{
  margin: 1em 0;
}

@media (max-width: 767px) {
  .sp-text-center{
  text-align: center;
  }
}

.flex {
  display: flex;
}
@media (max-width: 767px){
  .flex {
    display: block;
  }
}
.fadeIn {
-webkit-animation-delay: .5s;
animation-delay: .5s;
}

body .p-entry__body,
body .p-entry__body p {
    font-size: 16px;
  margin-bottom: 0.5em;
  margin-bottom: 0;
}



/*-------コンセプト-------*/

#index_box_content{
  display: none;
}



h2.title{
position: relative;
font-weight: 600;
font-style: normal;
font-size: 30px;
line-height: 1.4;
color: #010101;
margin-bottom: 1.2em;
}

h2.title span.midashi{
  position: relative;
  color: #070b6d;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 1.2em;
  display: block;
  padding-left: 2em;
}
h2.title span.midashi:before{
  background-image: url("/wp-content/uploads/2025/08/icon-img001.png");
content: "";
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
display: block;
width: 19px;
height: 19px;
margin: auto;
background-repeat: no-repeat;
background-color: transparent;
}


 h2.title:after{
   content: '';
   display: block;
   position: absolute;
   left: 0;
   right: auto;
   bottom: -1em;
   margin: auto;
   width: 130px;
   height: 8px;
background: linear-gradient(to right, #5580bb, #343896);
}

@media (max-width: 767px) {
h2.title{
font-size: 24px;
}
h2.title:after {
width: 80px;
}
}

#sec01{
background-color: #edf9ff;
padding-bottom: 30px;
margin-bottom: 0;
}
#sec01 .b-sw{
  box-shadow: 0 0px 28px 0 rgba(191, 191, 191, 0.8);
  margin-bottom: 30px;
}
#sec01 .bg-gra{
  background: linear-gradient(to bottom, #5580bb, #343896);
  padding: 5em 10px 5em;

}
#sec01 .container{
  max-width: 1400px;
}

#sec01 .bg-wt{
  border-radius: 10px;
  padding: 2em;
}

#sec01 .bg-navy{
  display: inline-block;
font-size: 22px;
color: #fff;
padding-left: 20px;
padding-right: 20px;
}
#sec01 .text-box{
  margin-top: 2em;
  margin-bottom: 2em;
}

@media (min-width: 768px) {
}
@media (min-width:768px) and (max-width: 1000px) {
}
@media (max-width: 1000px) {


}
@media (max-width: 767px) {
#sec01 .bg-wt {
  border-radius: 10px;
  padding: 2em 10px;
}

  #sec01 .bg-navy{
  font-size: 18px;
}

}




/*-------サービス---------*/

.bg-white{
  background-color: #fff;
  width: 90%;
  margin-right: 0;
  margin-left: auto;
  border-radius: 30px 0 0 0;
  padding-top: 2em;
  padding-left: 3%;
padding-bottom: 6em;
}



#sec02{
background-color: #edf9ff;
padding-top: 2em;
}



#sec02 h2.title {
margin-bottom: 3em;
  }
#sec02 span.num{
color:  #070b6d;
font-size: 48px;
font-weight: 600;
margin-right: 0.5em;
}

#sec02 span.text-lightblue{
color:  #5580bb;
}
#sec02 a:hover{
  text-decoration: none;
}

#sec02 .btn-01,
#sec02 .btn-02{
  background-color: #0f82c9;
padding: 1em;
color: #fff;
height: 210px;

}
#sec02 .btn-01 p,
#sec02 .btn-02 p{
color: #fff;
font-size: 20px;
font-weight: 600;
}

#sec02 .btn-01 img,
#sec02 .btn-02 img{
  height: 160px;
}

.s-title{
  font-size: 26px;
  display: flex;
  align-items: center;
}
#sec02 .flex{
display: flex;
  align-items: center;
}
#sec02 .btn-title{
  margin-left: 20px
}

#sec02 .flex2{
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.s-btn{
color:  #070b6d;
  font-size: 18px;
  font-weight: 600;
  padding-right: 80px;
}
.s-btn::first-letter{
color:  #5580bb;
}


.add-arrow2{
  display: block;
      position: relative;
      line-height: 1.4;
}
.add-arrow2:after {
    display: block;
    position: absolute;
    content: "";
    background: url("/wp-content/uploads/2025/08/icon-img002.png");
    width: 48px;
    height: 48px;
    right: 10%;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.4s;
  background-position: right;
}
.add-arrow2:hover:after {
  right: 6%;
}
@media (min-width: 768px) {
#sec02 .gutters .span_6 {
    width: 48%;
  }
#sec02 .gutters .col {
    margin-left: 4%;
}
#sec02 .row > .col:first-child {
  margin-left: 0;
}
}

@media (min-width: 768px)and (max-width: 1151px){

}
@media (max-width: 1000px){
  .bg-white {
  width: 98%;
  padding-right: 10px;
  padding-left: 10px;
  }
}
@media (max-width: 767px){
#sec02 .btn-01,
#sec02 .btn-02 {
  padding: 1em;
  height: 160px;
  }
#sec02 .btn-01 img,
#sec02 .btn-02 img {
  height: 120px;
  }
.s-title{
  font-size: 22px;
}
.s-btn {
    font-size: 14px;
    padding-right: 40px;
}
.add-arrow2:after{
  background-size: 50%;
background-repeat: no-repeat;
}


}






/*----------施工実績-----ニュース-----------------*/
#cb_0{
background-color: #5580bb;
}
.p-content03__blog h2,
.p-content03__blog h2.title span.midashi{
  color: #fff;
}
.p-content03__blog h2.title:after {
    display: none;
}
.p-content03__blog .p-content03__blog-list-item{
  background-color: #fff;
padding: 0 0 20px;
}
.p-article04__title{
  padding-left: 10px;
}
.p-article04__meta {
padding-left: 10px;
}
.p-content03__news h2,
.p-content03__news h2.title span.midashi{
  color: #fff;
    padding-left: 2em;
}
.p-content03__news h2.title:after {
    display: none;
}


@media (max-width: 767px){

}



/*-------よくあるご質問---------*/
#sec03{
background-color: #edf9ff;
  padding-top: 4em;
  padding-bottom: 4em;
}


h2.title.center{
text-align: center;
}
h2.title.center span.midashi{
  display: inline-block;
}
h2.title:before{
}
h2.title.center:after{
left: 0;
right: 0;
}
#sec03 h2.title{
  margin-bottom: 2.4em;
}
#sec03 .bg-wt{
  padding: 2em 1em;
  border-radius: 10px;
}


#sec03 .q-text{
color: #070b6d;
font-size: 18px;
border-bottom: 1px solid #070b6d;
}
#sec03 .q-text{
position: relative;
  padding-left: 45px;
}
#sec03 .q-text span {
    position: absolute;
    left: 0;
    top: -16px;
    font-size: 30px;
    font-weight: 900;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #070b6d;
}
#sec03 .a-text {
  position: relative;
    padding-left: 45px;
    padding-top: 10px;
}
#sec03 .a-text span {
    position: absolute;
    left: 2px;
    top: 2px;
    font-size: 30px;
    font-weight: 900;
    -webkit-text-fill-color: #070b6d;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #070b6d;
}



@media (min-width: 768px) {

}

@media (max-width: 767px) {
  #sec03{
    padding-bottom:  4em;
  }
}


/*-----------------------------------------*/

#sec04{
  padding-top: 4em;
background-color: #edf9ff;
}
#sec04 h2.title{
  margin-bottom: 2.4em;
}

#sec04 .bg-white{
  background-color: #fff;
  width: 90%;
  margin-right: auto;
  margin-left: 0;
  border-radius: 0 30px 0 0;
  padding-top: 2em;
  padding-left: 3%;
padding-bottom: 5em;
}
.step-wrap .step-block {
   display: flex;
    margin: 0 auto 4em;
   align-items: center;
   justify-content: space-between;
   width: 80%;
   padding: 0 4em;
   position: relative
 }

@media (max-width: 767px) {
 .step-wrap .step-block {
   width:100%;
   padding: 0 2rem
     }
 }

 .step-wrap .step-block:before {
               content: '';
               background-color: #e8e8e8;
               width: 80%;
               height: 3px;
               position: absolute;
               top: 50%;
               left: 50%;
               -webkit-transform: translate(-50%,-50%);
               transform: translate(-50%,-50%);
               z-index: 0
           }

           .step-wrap .step-block span {
               width: 48px;
               height: 48px;
               border-radius: 50%;
               display: flex;
               align-items: center;
               justify-content: center;
               position: relative;
               z-index: 1;
               font-family: "Be Vietnam Pro",sans-serif;
               font-weight: 800;
               line-height: 1;
               text-align: center;
               font-size: 20px;
               color: #fff
           }

           @media (max-width: 767px) {
               .step-wrap .step-block span {
                   width:32px;
                   height: 32px
               }
           }

           .step-wrap .step-block span:nth-child(1) {
               background: #ec6941
           }

           .step-wrap .step-block span:nth-child(2) {
               background: #dfb737
           }

           .step-wrap .step-block span:nth-child(3) {
               background: #5ba3a7
           }

           .step-wrap .step-block span:nth-child(4) {
               background: #73abd3
           }

           .step-wrap .step-block span:nth-child(5) {
               background: #0a50a0
           }

           .step-wrap .step-block span:nth-child(6) {
               background: #9879b7
           }

           .step-wrap .step-block span:nth-child(7) {
               background: #a02384
           }



@media (min-width: 768px) {

}


@media (max-width: 1200px) {

}

@media (max-width: 1100px) {

}

@media (max-width: 767px) {

#sec04 .bg-white {
width: 98%;
padding-right: 10px;
padding-left: 10px;
}

}

@media (max-width: 600px) {

}


@media (max-width: 767px){

}


/*--------フッターinfo--------*/


#footer-company{
  background-color: #f9f6f3;
  padding-bottom: 5em;
}

#footer-company .bg-img{
  padding-top: 4em;
 padding-bottom: 6em;
 background-image: url("/wp-content/uploads/2025/08/bg-img001.png");
 background-position: center top;
 background-size: cover;
 background-repeat: no-repeat;
}

#footer-company .bg-wt{
  max-width: 1400px;
  background-color: #fff;
  padding: 3%;
  margin: -2em auto 0;
  border-radius: 10px;
}

@media (max-width: 1100px) {
}

@media (min-width: 768px) {
  #footer-company .c-table{
    margin-top: 4em;
  }
}
@media (max-width: 767px) {
}

/*フッターお問い合わせ*/

#footer-contact{
  background-color: #5580bb;
color: #fff;
}
#footer-contact h2.title,
#footer-contact h2.title .midashi,
#footer-contact a{
  color: #fff;
}
#footer-contact h2.title{
  margin-bottom: 1.5em;
}
#footer-contact h2.title:after{
  display: none;
}
#footer-contact .bg-img{
height: 540px;
 background-image: url("/wp-content/uploads/2025/08/bg-img001.jpg");
 background-position: right bottom;
 background-size: cover;
 background-repeat: no-repeat;
}

#footer-contact .text-box{
  padding: 3em 1em 3em 3em ;
}


@media (max-width: 767px) {

#footer-contact .text-box{
  padding: 3em 10px 3em ;
}

#footer-contact .bg-img {
height: 240px;
}
}

.p-widget-area{
  display: none;
}











.w900{
  max-width: 900px;
}
.w1000{
max-width: 1000px;
}
.mt05em{
  margin-top: 0.5em;
}



/**/
.post_content .button a {
  color: #fff;
}

@media (min-width: 768px){

}




/*----------固定フッター--------------*/
#js-request .p-request__btn {
display: none;
}

@media (min-width: 1300px){
.tablet-only{
  display: none;
}
}



#js-request {
  height: 80px;
}
#js-request .flex-box{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0;
}
#js-request ,
#js-request p{
  color: #fff;
font-size: 18px;
}
#js-request .p-request__close{
display: none;
}

#js-request .title{
  font-size: 20px;
  margin-bottom: 16px;
}
#js-request .sub-text{
  font-size: 16px;
}
#js-request .tel{
  font-size: 26px;
  font-weight: 600;
  margin-top: 10px;
  display: block;
  color: #fff;
}

#js-request .btn1 a{
  min-width: auto;
  max-width: 200px;
width: 100%;
height: 56px;
line-height: 56px;
}

@media (min-width: 1000px) and (max-width: 1279px) {
#js-request .container {
        width: 100% !important;
        max-width: 1200px;
        padding: 0 2rem;
    }
}
@media (min-width: 768px) and (max-width: 999px) {
#js-request .container {
        width: 100% !important;
        max-width: none !important;
        padding: 0 2rem;
    }
}
@media (max-width: 999px) {
  #js-request .title{
    font-size: 16px;
    margin-bottom: 16px;
  }
  #js-request .sub-text{
    font-size: 14px;
  }
  #js-request .tel{
  font-size: 18px;
  }
}
@media (min-width: 871px) {
  #js-request  .sp-only{
      display: none !important;
    }
}
@media (min-width: 871px){
  #js-request .flex-box{
  height: 80px;
  }
}

@media (max-width: 870px) {
#js-request  .pc-only{
    display: none !important;
  }
#js-request  .sp-only{
  display: block !important;
    }
#js-request {
height: 74px;
}
#js-request .flex-box {
    display: flex;
    align-items: flex-start;
}
#js-request .container{
  padding: 10px;
  margin-top: 0;
}
.p-request__inner:after{
  display: none;
}
}
@media (max-width: 400px) {
  #js-request .btn1 a{
  max-width: 177px;
  height: 52px;
  line-height: 52px;
  }
  #js-request .btn1 .arrow:before,
  #js-request .btn1 .arrow:after{
display: none;
}
}

/*----------フッターメニュー-------------*/


/*--------ボタン---------*/

.button a{
color: #fff !important;
background: #5580bb;
background: linear-gradient(to right, #5580bb, #343896);
font-weight: 700;
text-align: center;
font-size: 16px;
display: inline-block;
min-width: 256px;
height: 60px;
line-height: 60px;
border: none !important;
position: relative;
font-weight: 400;
font-style: normal;
}

.button.btn1 a{
background: linear-gradient(to right, #29c0ff, #0081e3);
}

.button a:hover{
background: linear-gradient(to right, #29c0ff, #0081e3);
text-decoration: none;
  border: none !important;
transition: 0.75s;
color: #fff !important;
}

@media (min-width: 768px) and (max-width: 1040px){
}
@media (max-width: 767px){
.button.sp-center{
    text-align: center;
  }
}
@media (min-width: 768px){
  .mini-btn{
min-width: 190px !important;
  }

}



.add_arrow{
  position: relative;
}
.add_arrow:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10%;
    margin: auto;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translate(0, -50%) rotate(45deg);
    transition: 0.2s;
}
.add_arrow:hover:after {
  right: 8%;
}

.arrow:before{
    content: '';
    display: block;
    position: absolute;
    right: 1em;
    top: 0;
    bottom: 0;
    width: 24px;
    height: 1px;
    margin: auto;
    background: #fff;
    transition: .2s;
    z-index: 5;
}
.arrow:after{
    content: '';
    display: block;
    position: absolute;
    right: 1em;
    top: -6px;
    bottom: 0;
    width: 8px;
    height: 1px;
    margin: auto;
    border: 0;
    background: #fff;
    transform: rotate(45deg);
    transition: .2s;
}

.arrow:hover:before{
  background: #fff;
  right: 3%;
}
.arrow:hover:after{
    background: #fff;
    right: 3%;
    border: none;
}






/*-----スマホ固定--------*/

@media only screen and (max-width: 767px){
  .p-request {
    height: 60px;
  }
.p-request__inner {
    padding: 0 35px 0 18px;
}
  .p-request__btn {
    display: block;
  }
}





/*----下層----------------*/

.l-main .l-contents {
 background-color: #edf9ff;
 background: #edf9ff;
}
@media(max-width: 1279px) {
    .l-contents {
        background: #edf9ff !important;
    }
}

.p-entry{
background-color: #edf9ff;
padding-top: 5em;
padding-bottom: 7em;
}
.post_content p {
  font-weight: 400;
}


.page{
  margin-top: 0 !important;
padding-top: 100px;
}

.pc #container .page{
  max-width: 1200px;
  width: 100%;
}


@media(max-width: 1250px){
#body #container .page {
max-width: 1200px;
padding: 100px 10px 50px;
}
}
.shadox{
  filter: drop-shadow(5px 5px 5px #ab7a46);
}

@media(max-width: 1024px){
  .page {
    padding-top: 60px;
}
}

@media (min-width: 768px) {
}
@media (max-width: 767px){
  #body #container .page {
padding: 30px 0px 50px;
  }
}
@media screen and (max-width: 750px) {

}
@media (min-width: 768px) {
#container #catch_area .catch {
    font-size: 34px;
  }
}


div.well {
  border: 2px solid #abc5f5 !important;
  background-color: #fff !important;
}

div.well2 {
background: #fff !important;
padding: 2em 10px;
border-radius: 5px;
border: 2px solid #abc5f5 !important;
}










#tcd-pb-wrap .tcd-pb-row.row1,
#tcd-pb-wrap .tcd-pb-row.row2,
#tcd-pb-wrap .tcd-pb-row.row3,
#tcd-pb-wrap .tcd-pb-row.row4,
#tcd-pb-wrap .tcd-pb-row.row5,
#tcd-pb-wrap .tcd-pb-row.row6,
#tcd-pb-wrap .tcd-pb-row.row7,
#tcd-pb-wrap .tcd-pb-row.row8,
#tcd-pb-wrap .tcd-pb-row.row9,
#tcd-pb-wrap .tcd-pb-row.row10,
#tcd-pb-wrap .tcd-pb-row.row11,
#tcd-pb-wrap .tcd-pb-row.row12{
    background-color: transparent;
}

 .tcd-pb-row.row1,
 .tcd-pb-row.row2,
 .tcd-pb-row.row3,
 .tcd-pb-row.row4,
 .tcd-pb-row.row5,
 .tcd-pb-row.row6,
 .tcd-pb-row.row7,
.tcd-pb-row.row8,
.tcd-pb-row.row9,
.tcd-pb-row.row10,
.tcd-pb-row.row11,
.tcd-pb-row.row12,{
  background-color: transparent !important;
}

#container .post_content p {
  line-height: 2.5;
  margin: 0 0 0.8em 0;
}




@media (min-width: 768px) and (max-width: 776px) {

}

@media (max-width: 768px) {}

@media (min-width: 768px) and (max-width: 776px) {}

@media (max-width: 767px) {
}
@media (min-width: 481px) and (max-width: 768px) {}

@media (max-width: 480px) {}

@media (min-width: 481px) and (max-width: 768px) {}

@media (max-width: 768px) {}

@media (max-width: 768px) {}

@media (max-width: 480px) {}

@media (min-width: 481px) and (max-width: 768px) {}




.page h2.title{
  font-size: 30px;
  margin-bottom: 2em;
  }

.page h3.title{
position: relative;
margin-bottom: 1.6em;
padding-left: 10px;
font-size: 22px;
padding-top: 1em;
padding-bottom: 0.8em;
font-weight: 500;
border-bottom: 1px solid #abc5f5;
}
.page .list-title{
position: relative;
display: flex;
align-items: center;
margin-bottom: 1.6em;
padding-left: 10px;
padding-bottom: 0.8em;
font-size: 22px;
padding-top: 1em;
font-weight: 500;
border-bottom: 1px solid #abc5f5;
line-height: 1.2;
}
.post_content p.midashi2{

font-weight: 500;
font-size: 20px;
margin-bottom: 1em;
}


@media (max-width: 767px) {
.img-m:after{
  background-size: 60%;
}

#container .post_content p.midashi2{
font-size: 17px;
}


.page h2.title{
    font-size: 24px;
    }

.page h3.title {
  position: relative;
  margin-bottom: 1.6em;
  font-size: 20px;
}
.page .list-title{
margin-bottom: 1.6em;
padding-left: 10px;
padding-bottom: 0.8em;
font-size: 18px;
}

.page span.num {
font-size: 28px;
}

}

  h4.title {
color: #1a0f00;
border-bottom: 1px solid #dba828;
padding-bottom: 0.4em;
margin-bottom: 1em;

font-weight: 400;
font-style: normal;
  }

span.sub{
  background-color: #070b6d;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  margin-bottom: 10px;
  display: inline-block;
}




/*----下層-----------*/
/*-----理由-----------*/
.page span.num{
  color: #070b6d;
  font-size: 48px;
font-weight: 600;
margin-right: 0.5em;

}



/*-------事業内容-----------*/
.flex3{
  justify-content: space-between;
  align-items: center;
  display: flex;
}
@media (max-width: 767px) {
.flex3{
  display: block;
  }
}

.bnr-red {
  background-color: #f75e4e;
  padding: 20px 10px;
border-radius: 4px;
}
.bnr-orange {
  background-color: #ff9000;
  padding: 20px 10px;
border-radius: 4px;
}
.bnr-green {
  background-color: #77b419;
  padding: 20px 10px;
  border-radius: 4px;
}







/*-----よくあるご質問----------*/
#faq{

}
#faq .bg-wt{
  padding: 2em 1em;
  border-radius: 10px;
}


#faq .q-text{
color: #070b6d;
font-size: 18px;
border-bottom: 1px solid #070b6d;
}
#faq .q-text{
position: relative;
  padding-left: 45px;
}
#faq .q-text span {
    position: absolute;
    left: 0;
    top: -16px;
    font-size: 30px;
    font-weight: 900;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #070b6d;
}
#faq .a-text {
  position: relative;
    padding-left: 45px;
    padding-top: 10px;
}
#faq .a-text span {
    position: absolute;
    left: 2px;
    top: 2px;
    font-size: 30px;
    font-weight: 900;
    -webkit-text-fill-color: #070b6d;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #070b6d;
}


/*-----------こだわり----------*/
.img-arrow{
position: relative;

}

.img-arrow:after{
  content: '';
  display: block;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: -50%;
  right: auto;
  margin: auto;
  height: 101px;
  width: 100%;
  max-width: 376px;
  background: url("/wp-content/uploads/2025/07/icon-arrow001.png") no-repeat center / contain;
  background-size: 40%;

}

@media (max-width: 767px) {
  .img-arrow:after{
    content: '';
    display: none;
}
}

@media (max-width:787px){

}

.c-table  {
  width: 100%;
}



.c-table tbody th,
.c-table tbody td,
.post_content .c-table tbody th,
.post_content .c-table tbody td{
  color: #101010;
  border: none;
  border-bottom: 2px solid #eee;
  padding: 1.8em 1em;
    text-align: left;
    font-size: 16px;
}
#container .c-table tbody th p,
#container .c-table tbody td p{
margin: 0;
}
.c-table tbody th,
.post_content .c-table tbody th{
  font-weight: 600;
  width: 30%;
  background: transparent;
  border-bottom: 2px solid #0e5da8;
}

@media (max-width:787px){

}

.page .pb_simple_table{
  background-color: #fff;
}
.page .pb_simple_table th {
    background: #5580bb;
    color: #fff;
}
.page .pb_simple_table td,
.page .pb_simple_table th {
border: 1px solid #5580bb;
}



#container .post_content .s_table,
.post_content .table-menu-wrap .s_table {
  white-space: normal ;
}
.table-menu-wrap {
padding: 3.5em 1em;
}

@media (max-width: 767px) {
  .table-menu-wrap{
  padding: 3.5em 10px;
  }
.c-table tbody td.price {
  padding: 10px;
}
.c-table tbody th{
font-size: 14px;
}
.c-table tbody th b{
font-size: 16px;
}
.c-table tbody td {
  vertical-align: middle;
  }
}







/*------------------*/

@media (min-width: 1450px){
}
@media (min-width: 768px){
}
@media (max-width: 750px){
}
@media (max-width: 750px){
}


@media (max-width: 767px){
  #article .post_content p {
      font-size: 15px;
  }
#catch_area h2.catch {
  font-size: 24px;
  margin-bottom: 1em;
  }
}


/*-------投稿-----------*/

.single-post #main_contents #article {
    background: #fff;
    border: 1px solid #ddd;
}
#post_title_area {
    padding: 0 50px 30px;
    position: relative;
}
#main_contents #post_title_area .title {
    margin: 35px 0 0 0;
}

@media (min-width: 768px){
  #article .post_content {

  }
}


/*---お問い合わせ-----*/
.post_content th {
  vertical-align: middle;
}
#container .wpcf7 {
background: rgb(231 230 213);
border: 1px solid #c7c6af;
}

/*---フッター----*/

#footer_banner .title {
  font-weight: 400;
  font-style: normal;
}
#footer-bg{
  background: url("/wp-content/themes/noel_tcd072/img/bg-img007.jpg") ;
  background-position: center;
  background-size: cover;
}
.l-footer__logo{
  display: none;
}
#footer_menu {
border-top: none;
}

#footer_menu{
width: 100%;
max-width: 800px;
margin: auto;
padding: 2em 10px 0;
text-align: center;
}
#footer_menu ul,
#footer_menu li{
  display: inline-block;
}
#footer_menu li{
  font-size: 14px;
display: inline;
margin: 0 10px 0 0;
padding: 0 12px 0 0;
border-right: 1px solid #fff;
}
#footer_menu li:first-child{
  padding: 0 12px 0 ;
border-left: 1px solid #fff;
}

#footer_menu li a{
  color: #fff;
}

@media (max-width: 767px){
#footer_menu ul,
#footer_menu li {
width: 100%;
display: block;
border: none;
padding: 0 12px 1em 0;
}
#footer_menu li:first-child {
  border: none;
padding: 0 12px 1em 0;
}
}

.l-footer .p-copyright {
  color: #fff;
  }
.p-address{
  display: none;
}



@keyframes rotateAnimation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.rotate {
  width: 100px;
  height: 100px;
  margin: 0px auto;
  animation: rotateAnimation 10s linear infinite;
}
@media (max-width: 767px){
  .rotate {
    width: 60px;
    height: 60px;
  }

}
/*-----------------------*/


/* reCAPTCHAバッジを非表示にする */
.grecaptcha-badge {
    visibility: hidden;
}


/*アンカー高さ*/
.anchor{
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}

/**2026.2.*/
#footer-contact .bg-img{
height: 540px;
 background-image: url("/wp-content/uploads/2026/02/bg-img001a.jpg");
 background-position: center top;
 background-size: cover;
 background-repeat: no-repeat;
}
@media (max-width: 767px) {
#footer-contact .bg-img {
height: 240px;
}
}
/*2026.3.10*/
.bnr-blue {
    background-color: #0f82c9;
    padding: 20px 10px;
    border-radius: 4px;
}
